/*=======================================
FONTS
=========================================*/

@font-face {
    font-family: 'Geogrotesque-Bold';
    src: url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_0_0.eot');
    src: url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_0_0.eot?#iefix') format('embedded-opentype'), url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_0_0.woff2') format('woff2'), url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_0_0.woff') format('woff'), url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_0_0.ttf') format('truetype');
}
@font-face {
    font-family: 'Geogrotesque-Regular';
    src: url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_1_0.eot');
    src: url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_1_0.eot?#iefix') format('embedded-opentype'), url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_1_0.woff2') format('woff2'), url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_1_0.woff') format('woff'), url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_1_0.ttf') format('truetype');
}
@font-face {
    font-family: 'Geogrotesque-SemiBold';
    src: url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_2_0.eot');
    src: url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_2_0.eot?#iefix') format('embedded-opentype'), url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_2_0.woff2') format('woff2'), url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_2_0.woff') format('woff'), url('https://puma-cdn.s3.amazonaws.com/fonts/2D3578_2_0.ttf') format('truetype');
}

.puma-container .h1,
.puma-container .h2,
.puma-container .h3,
.puma-container h1,
.puma-container h2,
.puma-container h3 {
    margin-top: 0;
    font-weight: 400;
}
.puma-container p {
    line-height: 1.42857143;
    color: #333;
}

/*FIX TO EVO*/
.puma-evologo img {
    max-width: 190px;
    float: right;
    /*margin-bottom: 20px;*/
}

.puma-item-2 {
    background-position: left;
}
/*HERO*/
.hero-contenido {
    margin-left: 13%;
    margin-top: 138px;
}
.puma-item-3 .hero-contenido {
    margin-left: 13%;
    margin-top: 138px;
}
.hero-logo {
    margin-bottom: 26px;
}
.puma-item-3 .hero-logo {
    margin-bottom: 39px;
}
.hero-logo img {
    width: 287px;
}
.puma-item-1 h2,
.puma-item-2 h2,
.puma-item-3 h2 {
    text-transform: uppercase;
    font-family: 'Geogrotesque-Regular' !important;
    font-size: 17px !important;
    color: #000;
    line-height: 17px;
}
.puma-item-3 h2 {
    color: #fff;
}
.hero-character {
    margin-top: 140px;
    text-transform: uppercase;
}
.hero-character h3{
    text-transform: uppercase;
    font-family: 'Geogrotesque-Regular' !important;
    font-size: 12px !important;
    color: #000;
    margin: 0 !important;
    letter-spacing: 0.6px;
}
.puma-item-3 .hero-character h3{
    text-transform: uppercase;
    font-family: 'Geogrotesque-Regular' !important;
    font-size: 12px !important;
    color: #fff;
    margin: 0 !important;
    letter-spacing: 0.6px;
}
/*BTN HERO*/
.pm_call-action {
    padding-top: 555px;
    display: inline-block;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.puma-item-2 .pm_call-action {
    padding-top: 21px;
}
.puma-item-3 .pm_call-action {
    padding-top: 21px;
}
.hero-plp .pm_call-action {
    padding-top: 410px;
    text-align: center;
}
.pm_btn-hero {
    margin:0;
    display: inline-block;
    padding: 11px 0 8px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
      touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
    background-image: none;
}
.pm_btn-hero {
    position: relative;
    border-radius: 0;
    background: #fff;
    width: 12em;
    border: none;
    text-transform: uppercase;
    font-size: 15px;
    color: #000;
    margin-bottom: .5em;
    font-family: 'Geogrotesque-SemiBold' !important;
}
.puma-item-1 .pm_btn-hero {
    margin-left: 10px;
    margin-right: 10px;
}
.pm_btn-hero span {
    text-transform: lowercase;
}
.pm_btn-hero:hover {
    background: #292929;
     color: #fff;
}
.pm_btn-hero:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: 1;
    border-top: 4px solid #000;
    border-right: 4px solid #000;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
}
.puma-item-2 .pm_btn-hero,
.puma-item-3 .pm_btn-hero {
    background: #000;
    color: #fff;
}
.puma-item-2 .pm_btn-hero:after,
.puma-item-3 .pm_btn-hero:after {
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
}
.puma-item-2 .pm_btn-hero:hover,
.puma-item-3 .pm_btn-hero:hover {
    background: #292929;
     color: #fff;
}
/*FIN BTN HERO*/

.puma-evologo02 img {
    max-width: 190px;
    float: left;
}
#puma-contenedor .puma-btn {
  display: inline-block;
  padding: 7px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.puma-container {
  padding-right: 14px;
  padding-left: 14px;
  margin-right: auto;
  margin-left: auto;
}
#puma-contenedor *, #puma-contenedor *:after, #puma-contenedor *:before {
    box-sizing: border-box;
}
.puma-col-md-6 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.navega {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
#puma-contenedor ol, #puma-contenedor ul {
    margin-top: 0;
    margin-bottom: 40px;
}
.navega-tabs>li {
    float: left;
    margin-bottom: -1px;
}
.navega>li {
    position: relative;
    display: block;
}
#puma-contenedor img {
    vertical-align: middle;
    border: 0;
}
.navega {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navega > li {
  position: relative;
  display: block;
}
.navega > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.navega > li > a:hover,
.navega > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.navega > li.disabled > a {
  color: #777;
}
.navega > li.disabled > a:hover,
.navega > li.disabled > a:focus {
  color: #777;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.navega .open > a,
.navega .open > a:hover,
.navega .open > a:focus {
  background-color: #eee;
  border-color: #337ab7;
}
.navega .navega-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.navega > li > a > img {
  max-width: none;
}
.navega-tabs {
  border-bottom: 1px solid #ddd;
}
.navega-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.navega-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}
.navega-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}
.navega-tabs > li.active > a,
.navega-tabs > li.active > a:hover,
.navega-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
#puma-contenedor *,
#puma-contenedor *:after,
#puma-contenedor *:before {
    box-sizing: border-box;
}
#puma-contenedor,
#puma-contenedor a {
    font-family: 'Geogrotesque-Regular';
}
#puma-contenedor h2 {
    font-size: 40px;
    margin-bottom: -4px;
    font-family: 'Geogrotesque-Semibold';
}
#puma-contenedor h1,
#puma-contenedor h5 {
    font-family: 'Geogrotesque-Semibold';
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    /*font-smooth: 16px;*/
}
#puma-contenedor p {
    font-family: 'Geogrotesque-Regular';
    font-size: 15px;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
#puma-contenedor *:focus {
    outline: none;
}

.wg-featured {
    padding: 0;
}
.puma-container {
    max-width: 960px;
    width: 100%;
    padding: 0px;
}
.puma-caption-slider p {
    position: relative;
    line-height: 1.2;
    font-size: 18px;
    color: #FFF;
    text-transform: uppercase;
    margin: .5em 0 1em 0;
}
#puma-contenedor #puma-featured-evotouch .puma-caption-slider {
    width: 100%;
    font-size: 18px;
    margin-top: 3.9%;
}

#puma-contenedor #puma-featured-evotouch .puma-caption-slider.evotouch {
    width: 100%;
    font-size: 18px;
    margin-top: 5.8%;
}

#puma-featured-evotouch .puma-caption-slider .caption-right {
    float: right;
    text-align: right;
}
#puma-featured-evotouch .puma-caption-slider h2 {
    color: #FFF;
    line-height: 1.03;
    font-size: 58px;
    position: relative;
    font-style: normal;
}
#puma-featured-evotouch .puma-caption-slider.evopower {
    padding-top: 15px;
}
#puma-featured-evotouch .puma-caption-slider h2.bajada {
    font-size: 40px;
}
#puma-featured-evotouch .puma-caption-slider h2 u {
    text-decoration: none;
    position: relative;
}
.caption-invert {
    color: #FFF;
}
#puma-contenedor .puma-container.slider {
    width: 791px;
    text-align: right;
    margin-top: 115px;
}
#puma-contenedor .puma-container.slider02 {
    width: 791px;
    text-align: left;
    margin-top: 115px;
}
.caption-invert h2 {
    color: #FFF;
}
.img-item {
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

.puma-item-1.featured,
.puma-item-2.featured,
.puma-item-3.featured {
    height: 480px;
    background-size: cover;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-position: center;
/*    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
*/
}
.hero-plp {
    height: 425px;
    background-size: cover;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
#puma-contenedor .puma-container-dos {
    width: 825px;
    margin: auto;
}
#puma-featured-evotouch img.fflogo {
    max-width: 70%;
    margin-top: 80px;
    float: right;
}

/*=======================================
GENERAL
=========================================*/
#puma-contenedor h3 {
    font-size: 25px;
    margin: 1em;
    font-family: 'Geogrotesque-SemiBold';
}
#puma-contenedor img {
    max-width: 100%;
}
#puma-contenedor a { text-decoration: none; }
#puma-contenedor .puma-btn {
    position: relative;
    border-radius: 0;
    background: #000;
    padding: 10px 25px 8.5px 25px;
    border: none;
    margin-top: 1em;
    font-size: 14px;
    color: #FFF;
    font-weight: 500;
    letter-spacing: 0.5px;
    font-family: 'Geogrotesque-Semibold', sans-serif;
    border-radius: 0;
    text-transform: uppercase;
}
#puma-contenedor .puma-btn span {
    text-transform: lowercase;
}
#puma-contenedor .puma-btn:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: 1;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
}
#puma-contenedor .puma-btn:hover {
    background: #292929;
}

#puma-contenedor .no-padding {
    padding: 0;
}
#puma-contenedor .row-collapsed > div {
    padding: 0;
}
#puma-contenedor .center {
    margin: 0 auto;
    display: block;
    text-align: center;
}
#puma-contenedor .puma-btn.center {
    max-width: 150px;
}
#puma-contenedor .grid {
    overflow: hidden;
    margin: 2em 0;
}
#puma-contenedor .arrow-small {
    width: 24px;
    margin: 0 auto;
    display: block;
}
#puma-contenedor .products img {
    max-height: 140px;
    width: auto;
    max-width: 100%;
}
#puma-contenedor .border-bottom {
    border-bottom: 1px solid #ccc;
    margin-bottom: 2em;
    padding-bottom: 2em;
}
#puma-contenedor .text-center {
    display: block;
}
#puma-contenedor .img-auto {
    width: auto;
}
/* TOP */
#top {
    margin-top: 20px;
    background: url("../images/riri.jpg");
    background-size: cover;
    padding: 20px 60px;
    color: #FFF;
}
#top p {
    width: 60%;
    color: #fff;
}
#top h2 {
    margin-bottom: 10px;
    letter-spacing: 5px;
}
/* FEATURED */
#puma-featured-evotouch .puma-btn {
    margin-top: 0;
}
#puma-contenedor .puma-container.featured {
    width: 900px;
    height: auto;
}
#puma-featured {
    margin-top: 5em;
    background: url("../images/plp.jpg");
    background-size: cover;
    height: 317px;
    margin-bottom: 10em;
}
#puma-featured .puma-caption-featured p {
    position: relative;
    line-height: 1.2;
    font-size: 15px;
    color: #333;
    width: 59%;
    text-align: justify;
    float: left;
}
#puma-featured .puma-caption-featured {
    text-align: left;
    left: 48%;
    width: 500px;
    position: relative;
    padding: 1em 0;
}
#puma-featured .puma-caption-featured h2 {
    color: #000;
    line-height: 1;
    font-size: 55px;
    position: relative;
    margin-bottom: 0.3em;
}
#puma-featured .puma-caption-featured h2 u {
    text-decoration: none;
    position: relative;
}
#puma-featured .puma-caption-featured h2 u:after {
    height: 17px;
    width: 110%;
    top: 78%;
    left: -4%;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.89);
}
#puma-contenedor .puma-call-action {
    display: inline-block;
    margin-top: 5px;
    position: relative;
    width: 100%;
    text-align: left;
    float: right;
}

/* ========= PRODUCTO ========= */


.puma-container.product .puma-col-md-6.info {
    padding: 0 5% 0 0;
}
.puma-container.product .row-fluid {
    padding: 2% 0;
}
#puma-contenedor .puma-col-md-6.info .puma-title h3 {
    color: #000;
    margin: .3em 0;
    font-size: 40px;
    text-align: left;
}
#puma-contenedor .puma-col-md-6.info .puma-description {
    text-align: left;
    margin: .3em 0;
}
.puma-col-md-6.evotouch-img .product-img {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
}

/* TABS PRODUCTS */

#puma-tabs-products {
    margin: 40px 0 60px 0;
}
#puma-tabs-products .puma-tab-content {
    height: auto;
    display: inline-block;
}
#puma-tabs-products .puma-description h2, #puma-tabs-products .puma-description p {
    line-height: 1.6;
}

#puma-evotouch-tab small {
    font-size: 21px;
    color: #8ead00;
    display: block;
    font-family: 'Geogrotesque-Regular';
    margin-bottom: 20px;
}
#puma-evopower-tab small {
    font-size: 21px;
    color: #ff0101;
    display: block;
    font-family: 'Geogrotesque-Regular';
    margin-bottom: 20px;
}
#puma-evospeed-tab small {
    font-size: 21px;
    color: #ff0101;
    display: block;
    font-family: 'Geogrotesque-Regular';
    margin-bottom: 20px;
}

#puma-tabs-products .info {
    padding-left: 20px;
}
#puma-tabs-products .navega-tabs {
    text-align: center;
    border: 0;
    margin-top: 0px;
}
#puma-tabs-products .navega-tabs li {
    float: none;
    display: inline-block;
    border: 0;
    opacity: .5;
}
#puma-tabs-products .navega-tabs li.active {
    opacity: 1;
}
#puma-tabs-products .navega-tabs li a {
    border: 0;
    padding: 15px 60px;
    border-radius: 0;
    border-bottom: 3px solid transparent;
}
#puma-tabs-products .navega-tabs>li>a:hover,
#puma-tabs-products .navega-tabs>li>a:focus {
    background: none;
    border-color: #CCC;
}
#puma-tabs-products .navega-tabs>li.active>a {
    border-color: #000;
}
.tabs-right .navega-tabs {
    float: right;
    margin-left: 19px;
    border-left: 1px solid #ddd;
}
.tabs-left .navega-tabs > li,
.tabs-right .navega-tabs > li {
    float: none;
}
#puma-tabs-products .tabs-right .navega-tabs>li>a {
    background: none;
    border-radius: 0;
}
#puma-tabs-products .tabs-right .navega-tabs {
    border: 0;
}
#puma-tabs-products .tabs-right .navega-tabs>li.active>a,
#puma-tabs-products .tabs-right .navega-tabs>li.active>a:focus,
#puma-tabs-products .tabs-right .navega-tabs>li.active>a:hover {
    border: 1px solid #ddd;

}
.puma-col-md-6.display-img {
    text-align: center;
}
/*/ evotouch TAB /*/
.puma-shoe-details p {
    color: #000;
}
.puma-shoe-details.m-evotouch,
.puma-shoe-details.m-evopower,
.puma-shoe-details.m-evospeed,
.puma-shoe-details.p-evospeed,
.puma-shoe-details.p-evopower,
.prod-evopower,
.prod-evospeed,
.prod-evotouch {
    margin: 0;
    background-size: cover;
    width: 100%;
    color: #000;
}
.puma-shoe-details.m-evopower,
.puma-shoe-details.m-evotouch,
.puma-shoe-details.m-evospeed,
.puma-shoe-details.p-evospeed,
.puma-shoe-details.p-evopower,
.prod-evopower,
.prod-evospeed,
.prod-evotouch {
    display: none;
}
.puma-shoe-details.m-evopower.current,
.puma-shoe-details.m-evotouch.current,
.puma-shoe-details.m-evospeed.current,
.puma-shoe-details.p-evospeed.current,
.puma-shoe-details.p-evopower.current,
.prod-evopower.current,
.prod-evospeed.current,
.prod-evotouch.current {
    display: inline-block;
}
#puma-contenedor .puma-details {
    padding: 2em 0;
}
#puma-contenedor .puma-container.details {
    text-align: center;
    width: 900px;
}
.puma-details-logo {
    margin-bottom: 1em;
    position: relative;
}
#puma-contenedor .puma-details-logo img {
    max-width: 300px;
    height: auto;
}
.puma-details-product ul {
    position: relative;
    height: 250px;
    text-align: center;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
    padding: 0;
}
.puma-details-product ul li {
    position: relative;
    font-weight: 800;
    list-style: none;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.puma-details-product ul li:last-child {
    border-right: none;
}
#puma-contenedor .puma-details-product ul li .cover-details img {
    position: relative;
    width: auto;
    height: 82px;
}
.puma-details-product ul li .text-details {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 1em;
    position: relative;
    width: 160px;
}
.puma-details-product {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.puma-details-product .text-details p.text-mobile {
    display: none;
}
.puma-details-product .text-details p.text-desk {
    display: block;
}
#product-slider .puma-container.products {
    width: 900px;
}

/*FIX NAVEGADOR*/
/*SAFARI*/
.safari #puma-featured-evotouch .puma-caption-slider {
    padding-top: 0px;
}
.safari #puma-featured-evotouch .puma-caption-slider.evopower {
    padding-top: 15px;
}
.win.safari #puma-featured-evotouch .puma-caption-slider {
    padding-top: 35px;
}
.win.safari #puma-featured-evotouch .puma-caption-slider.evopower {
    padding-top: 50px;
}
/*EXPLORER*/
.ie #puma-contenedor .puma-btn-hero {
    margin-top: 2.5em;
}
/* MOZILLA - WINDOWS */
.win.gecko #puma-contenedor .puma-btn-hero {
    margin-top: 2.5em;
}
/* CHROME - WIN */
.win.webkit #puma-contenedor .puma-btn-hero {
    margin-top: 2.5em;
}

/* ========= PRODUCTO ========= */

#puma-productos-widget {
    margin: 6em 0;
}
.puma-container.product .col-md-6.info {
    padding: 0 5% 0 0;
}
.puma-container.product .row-fluid {
    padding: 3% 0;
}
#puma-main-wrapper .col-md-6.info .puma-description {
    text-align: left;
    margin: .3em 0;
}
#puma-productos-widget .puma-btn.btn-buy {
    margin-top:  1em;
    width: 8em;
}
.col-md-6.evotouch-img .product-img {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
}

#puma-tabs-wrapper .container.product {
    width: 1070px;
    height: auto;
}
#puma-tabs-wrapper .container.product .col-md-6.info {
    padding: 0 5% 0 0;
}
#puma-tabs-wrapper .row-fluid {
    padding: 3% 0;
}
#puma-tabs-wrapper .col-md-6.info .title h3 {
    color: #000;
    margin: 10px 0;
    font-size: 40px;
    text-align: left;
}
#puma-tabs-wrapper .col-md-6 .description {
    text-align: left;
    margin: .3em 0;
}
#puma-main-wrapper .col-md-6 .puma-btn {
    margin-bottom: 2em;
}
#puma-tabs-wrapper .col-md-6.evotouch-img .product-img {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
}
.tabbable.tabs-right ul.nav-tabs {
    float: right;
    border: 0;
}
.tabbable.tabs-right .nav-tabs li {
    float: none;
}
.tabbable.tabs-right .nav-tabs li a {
    margin-right: 0;
    line-height: 0;
    border: 1px solid transparent;
    border-radius: 0;
    padding: 8px;
}
.tabbable.tabs-right .nav-tabs li.active a {
    border: 1px solid #ddd;
}
.tabbable.tabs-right .nav-tabs>li>a:focus, .tabbable.tabs-right .nav-tabs>li>a:hover {
    background-color: transparent;
}
.puma-tabs-products {
    margin: 40px 0;
}
.puma-tabs-products .tab-content {
    height: 370px;
    background: url("../images/bg-gradient.png") repeat-x bottom;
    padding: 0 2em;
}
.puma-tabs-products .tab-content.main-shoe {
    height: auto;
    background: none;
    padding: 0;
}
.puma-tabs-products .tab-content.main-shoe .tab-pane img {
    max-width: 65%;
}
#puma-tabs-wrapper .description h2 .puma-tabs-products .description p {
    line-height: 1.6;
}
#puma-tabs-wrapper .title small {
    font-size: 21px;
    color: #fa0202;
    display: block;
    font-family: 'Geogrotesque-Regular';
    margin-bottom: 10px;
}
#puma-tabs-wrapper .nav-tabs.shoe-bar {
    text-align: center;
    border: 0;
    margin-top: -4px;
}
#puma-tabs-wrapper .nav-tabs.shoe-bar li {
    float: none;
    display: inline-block;
    border: 0;
    opacity: .5;
}
#puma-tabs-wrapper .nav-tabs.shoe-bar li.active {
    opacity: 1;
}
#puma-tabs-wrapper .nav-tabs.shoe-bar>li>a {
    border: 0;
    padding: 1em 0;
    border-top: 3px solid transparent;
    display: block;
    position: relative;
    border-radius: 0;
}
#puma-tabs-wrapper .nav-tabs.shoe-bar>li>a img {
    max-width: 70%;
}
#puma-tabs-wrapper .nav-tabs.shoe-bar>li a:hover,
#puma-tabs-wrapper .nav-tabs.shoe-bar>li a:focus {
    background: none;
    border-color: #CCC;
}
#puma-tabs-wrapper .nav-tabs.shoe-bar>li.active>a {
    border-color: #fa0202;
}
#puma-tabs-wrapper .tabs-right>.nav-tabs.shoe-bar {
    float: right;
    margin-left: 19px;
    border-left: 1px solid #ddd;
}
#puma-tabs-wrapper .tabs-left>.nav-tabs.shoe-bar>li,
#puma-tabs-wrapper .tabs-right>.nav-tabs.shoe-bar>li {
    float: none;
}
.puma-tabs-products .tabs-right .nav-tabs.shoe-bar>li>a {
    background: none;
    border-radius: 0;
}
.puma-tabs-products .tabs-right .nav-tabs.shoe-bar {
    border: 0;
}
.puma-tabs-products .tabs-right>.nav-tabs.shoe-bar>li.active>a,
.puma-tabs-products .tabs-right>.nav-tabs.shoe-bar>li.active>a:focus,
.puma-tabs-products .tabs-right>.nav-tabs.shoe-bar>li.active>a:hover {
    border: 1px solid #ddd;
}
#puma-tabs-wrapper .col-md-6.display-img {
    text-align: center;
}
.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4 {
    z-index: 100;
    opacity: 1;
    transition: all ease-out 0.2s 0.1s;
}
/* ARROWS HERO */

#puma-featured-evotouch .owl-theme .owl-controls .owl-pagination { text-align: center; }
#puma-featured-evotouch .owl-theme .owl-controls {
    margin-top: 10px;
    text-align: inherit!important;
}
#puma-featured-evotouch .owl-theme .owl-controls .owl-buttons .owl-prev {
    background: url("../images/left-hero.png") no-repeat;
    left: 15px;
}
#puma-featured-evotouch .owl-theme .owl-controls .owl-buttons .owl-next {
    background: url("../images/right-hero.png") no-repeat;
    right: 15px;
}
#puma-featured-evotouch .owl-theme .owl-controls .owl-page span {
    background: #a7a7a7;
}
#puma-featured-evotouch .owl-theme .owl-controls .owl-page.active span,
#puma-featured-evotouch .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
    background: #f00;
}
/* SLIDESHOW PRODUCTS */
#puma-productos-widget .owl-theme .owl-controls .owl-pagination { display: none; }
#puma-productos-widget .owl-theme .owl-controls {
    margin-top: 0!important;
    text-align: inherit!important;
}
#puma-productos-widget .owl-theme .owl-controls .owl-buttons .owl-prev {
    background: url("../images/left.png") no-repeat;
    left:0;
}
#puma-productos-widget .owl-theme .owl-controls .owl-buttons .owl-next {
    background: url("../images/right.png") no-repeat;
    right: 0;
}
#puma-featured-evotouch .owl-theme .owl-controls .owl-buttons div,
#puma-productos-widget .owl-theme .owl-controls .owl-buttons div {
    z-index: 3;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 45%;
    display: block;
    width: 20px;
    height: 46px;
    margin-top: 0;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background-size: 17px!important;
    border-radius: 0;
    margin: 0;
}
#puma-productos-widget .title-productos-widget h3 {
font-size: 40px;
text-align: center;
color: #000;
}
#puma-productos-widget .item.puma-prod {
    height: auto;
}
#puma-productos-widget .item.puma-prod {
    text-align: center;
}
#puma-productos-widget .item.puma-prod img {
    width: 160px;
    display: inline-block;
}

#puma-productos-widget .prod-details {
    margin-top: 1em;
}
#puma-productos-widget .prod-details h4 {
    margin-bottom: 0;
    margin-top: 0;
    color: #484848;
    text-transform: none;
    font-family: 'Geogrotesque-Semibold', Sans-Serif;
    font-size: 16px;
    font-weight: normal !important;
    text-rendering: optimizeLegibility !important;
    /*-webkit-font-smoothing: antialiased !important;*/
}
#puma-productos-widget .prod-details h4:nth-child(2) {
    margin-bottom: 0;
    color: #8ead00;
    font-family: 'Geogrotesque-Regular', Sans-Serif;
    margin-top: 8px;
    font-weight: 500 !important;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
#puma-productos-widget .evotouch-prod {
    color: #8ead00;
}
#puma-productos-widget .prod-details p {
    margin-bottom: 0;
    font-weight: bold;
    margin-top:0;
}
#puma-productos-widget .prod-details p:nth-child(2) {
    margin-bottom: 0;
    font-weight: bold;
    color: #ea2a89 ;
}
#puma-productos-widget .prod-details .prod-details-text {
    height: 65px;
}
#puma-productos-widget a {
    color: black;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    display: inline-block;
}
#puma-contenedor .puma-btn.btn-buy { width: 11em;}
.puma-col-md-6.image-right img {
    margin-top: 2em;
}

/* TAB SHOE */
.tabs-shoe-menu,
.tabs-shoe-menu-wn,
.tabs-shoe-menu-speed {
    float: right;
    width: auto;
    clear: both;
    margin: 0;
    padding: 0;
}

.tabs-shoe-menu li,
.tabs-shoe-menu-wn li,
.tabs-shoe-menu-speed li {
    float: none;
    list-style: none;
}

.tabs-shoe-menu li.current,
.tabs-shoe-menu-wn li.current,
.tabs-shoe-menu-speed li.current {
    float:none;
}

.tabs-shoe-menu li a,
.tabs-shoe-menu-wn li a,
.tabs-shoe-menu-speed li a {
    padding: 8px;
    background: none;
    border-radius: 0;
    display: block;
    border: 1px solid transparent;
}
.tabs-shoe-menu li.current a,
.tabs-shoe-menu-wn li.current a,
.tabs-shoe-menu-speed li.current a {
    border: 1px solid #ddd;
}
.tabs-shoe-menu .current a,
.tabs-shoe-menu-wn .current a,
.tabs-shoe-menu-speed .current a {
    color: #2e7da3;
}

.tab-shoe {
    float: none;
    width: 70%;
    margin: auto 0;
}

.tab-shoe-content,
.tab-shoe-content-wn,
.tab-shoe-content-speed {
    width: 100%;
    padding: 0;
    display: none;
}

#shoe-1,
#shoe-one,
#shoe-01 {
 display: block;   
}

.puma-col-md-6.image-right .tabs-shoe-menu li a img,
.puma-col-md-6.image-right .tabs-shoe-menu-wn li a img,
.puma-col-md-6.image-right .tabs-shoe-menu-speed li a img {
    margin-top: 0;
}
#puma-tabs-products .navega-tabs li a img {
    max-width: 135px;
}
#tabs-shoe-container .tab-shoe-content img,
#tabs-shoe-container .tab-shoe-content-wn img,
#tabs-shoe-container .tab-shoe-content-speed img {
    max-width: 80%;
    margin-left: 1em;
}

/* GRID SECTION */
.grid-row {
    border: 1px solid #eaeaea;
    margin-top: 1px;
    height: 210px;
}
.fila-grid01 {
    border: 1px solid #eaeaea;
    height: 210px;
}
#main-grid {
    display: inline-block;
    height: auto;
    position: relative;
    clear: both;
    width: 100%;
}
.features-grid {
    max-width: 100%;
    margin: auto;
}
.features-grid .row-container {
    margin-left: 0;
    margin-right: 0;
}
.features-grid .img-square {
    display: block;
}
.features-grid .row-img {
    position: relative;
    z-index: 0;
}
.features-grid .alignment-right .row-img,
.features-grid .alignment-right .row-copy {
    margin-right: 0;
    /*margin-left: -1px;*/
    /*border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;*/
}
.features-grid .row-img,
.features-grid .row-copy {
    margin-bottom: 1px;
    /*margin-right: -1px;*/
    /*border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;*/
    float: right;
}
#puma-contenedor .features-grid .row-img.img-square img {
    max-width: 205px;
}
#puma-contenedor .features-grid .row-img img {
    min-height: auto;
    margin: 0;
    max-width: 410px;
}
.features-grid .row-copy {
    width: 208px;
    height: 208px;
    padding: 20px 35px;
    display:table;
    text-align: center;
}
#main-grid .features-grid .row-copy p {
    font-size: 12px;
    margin: 10px 0;
}
.features-grid .row-copy .headline:after {
    content: '';
    display: block;
    width: 11px;
    height: 6px;
    background-image: url(../images/chevron.png);
    position: relative;
    top: 100%;
    left: 50%;
    margin-top: 10px;
    margin-left: -5px;
}

.features-grid .row-copy .arrow_red:after {
    content: '';
    display: block;
    width: 11px;
    height: 6px;
    background-image: url(../images/chevron.png);
    position: relative;
    top: 100%;
    left: 50%;
    margin-top: 10px;
    margin-left: -5px;
}

.features-grid h6.headline {
    margin: 0;
    font-size: 16px;
    font-family: geogrotesque-semibold;
    font-weight: 100;
}

.grid-row .row-copy .second-grid-description {
    padding-top: 30px;
}

/* FEATURED VIDEO */

#featured-video {
    display: block;
}
#featured-video .titu h2 {
    margin: 0.6em 0;
    text-align: center;
    color: #000;
    font-family: 'Geogrotesque-Regular';
}
#featured-video .titu h2 span {
    font-family: 'Geogrotesque-Semibold';
}
#featured-video .cont-video iframe {
    width: 100%;
    height: 500px;
}
#banner-ignite {
    background: url(../images/banner-ignite.jpg);
    height: 238px;
    display: inline-block;
    width: 100%;
    margin: 5em 0 0;
    padding: 0 10%;
}
#banner-ignite .banner-title {
    max-width: 50%;
    height: auto;
    text-align: left;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#banner-ignite .banner-title h2 {
    color: #FFF;
    line-height: 1;
    font-size: 50px;
    position: relative;
    margin-bottom: 0.3em;
    font-style: italic;
}
#banner-ignite .banner-title h2 u {
    text-decoration: none;
    position: relative;
}
#banner-ignite .banner-title h2 u:after {
   height: 17px;
    width: 110%;
    left: -5%;
    content: '';
    position: absolute;
    background: #fff;
    top: initial;
    bottom: -9%;
}
.features-grid .row-copy.above { display:none; }
/*=======================================
QUERYS
=========================================*/

@media (min-width: 1200px) {
  /*.puma-container {
    width: 1275px;
  }*/
}
@media (max-width: 1024px) {
    .hero-contenido,
    .puma-item-3 .hero-contenido {
        margin-left: 8%;
    }
    #features-shoe .puma-container {
        background: none;
        overflow: visible;
    }
    #features-shoe .puma-container:after {
        background: none;
    }
    #features-shoe .puma-container > .inner {
        background: none;
    }
    #features-shoe .puma-container > .inner:after {
        background: none;
    }
    #puma-contenedor .puma-container {
        padding: 0;
        overflow: hidden;
    }

}
@media (max-width: 992px) {
    #puma-contenedor ol, #puma-contenedor ul {
        margin-bottom: 10px;
    }
    #puma-tabs-products .navega-tabs li {
        width: 30%;
    }
    #puma-tabs-products .navega-tabs li a {
        padding: 15px 0;
    }
    #puma-tabs-products {
        margin: 40px 0 10px 0;
    }
    .grid-row {
        border: 0;
        margin-top: 0;
        height: auto;
    }
    /*HERO*/
    .hero-contenido,
    .puma-item-3 .hero-contenido {
        margin-left: 0;
        margin-right: 0;
        text-align: center;
        margin-top: 235px;
    }
    .hero-logo img {
        width: 350px;
    }
    .hero-logo {
        margin-bottom: 20px;
    }
    .puma-item-3 .hero-logo {
        margin-bottom: 36px;
    }
    #puma-contenedor .puma-item-2 h1,
    #puma-contenedor .puma-item-2 h2,
    #puma-contenedor .puma-item-2 h3 {
        font-size: 20px !important;
        line-height: 20px;
        margin-bottom: 5px;
    }
    #puma-contenedor .puma-item-3 h1,
    #puma-contenedor .puma-item-3 h2,
    #puma-contenedor .puma-item-3 h3 {
        font-size: 20px !important;
        line-height: 20px;
        margin-bottom: 5px;
    }
    .hero-character {
        display: none;
        margin:0;
    }
    /*BTN HERO*/
    .puma-item-1 .pm_call-action {
        padding-top: 445px;
    }
    .puma-item-1 .pm_btn-hero {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .hero-plp .pm_btn-hero {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .puma-item-2 .pm_call-action {
        padding-top: 18px;
        margin: 0 auto;
    }
    .puma-item-3 .pm_call-action {
        padding-top: 18px;
        margin: 0 auto;
    }
    .hero-plp .pm_call-action {
        padding-top: 295px;
        margin: 0 auto;
    }
    .puma-tab-content {
        text-align: center;
    }
    .features-grid .row-copy.above { display: block; }
    .features-grid .row-copy.below { display: none; }
    #puma-contenedor #puma-featured-evotouch .puma-caption-slider.evotouch {
        width: 100%;
        font-size: 18%;
        margin-top: 6.8%;
    }
    .win.safari #puma-contenedor #puma-featured-evotouch .puma-caption-slider.evotouch {
        margin-top:  2%;
    }
    .win.safari #puma-contenedor #puma-featured-evotouch .puma-caption-slider.evopower {
        margin-top:  0;    
    }

    /*GRID*/
    .grid-row .row-copy .second-grid-description {
        padding-top: 0;
        width: 60%;
        margin: auto; 
    }
    .grid-row .row-copy .content {
        padding-top: 0;
        width: 60%;
        margin: auto; 
    }
    .grid-row .row-copy {
        height: auto;
    }
    .grid-row .second-row-description {
        margin-bottom: 5%;
    }
    /* TAB SHOE */
    .tabs-shoe-menu,
    .tabs-shoe-menu-wn,
    .tabs-shoe-menu-speed {
        float: none;
    }
    /*TABS*/
    .tab-shoe {
        width: 100%;
    }
    .tabs-shoe-menu,
    .tabs-shoe-menu-wn,
    .tabs-shoe-menu-speed {
        width: 100%;
    }
    .tabs-shoe-menu li,
    .tabs-shoe-menu-wn li,
    .tabs-shoe-menu-speed li {
        display: inline-block;
    }
    .tabs-shoe-menu li a img,
    .tabs-shoe-menu-wn li a img,
    .tabs-shoe-menu-speed li a img {
        width: 35px;
    }
    #tabs-shoe-container .tab-shoe-content img,
    #tabs-shoe-container .tab-shoe-content-wn img,
    #tabs-shoe-container .tab-shoe-content-speed img {
        margin: 1em 0;
        max-width: 80%;
    }
    .puma-evologo img {
        margin: auto;
        float: none;
        margin-bottom: -2.5%;
        width: 11.875em;
    }
    .puma-evologo02 img {
        margin: auto;
        float: none;
        margin-bottom: -2.5%;
        width: 11.875em;
    }
    .puma-container {
    width: 90%;
    }
    #puma-contenedor .puma-container.featured {
        width: 100%;
    }
    #puma-featured .puma-caption-featured {
        padding: 3em 2em;
    }
    .fflogo {
        display:  inline-block !important;
    }
    #puma-featured-evotouch img.fflogo {
        display: inline-block;
        float: none;
        margin-top:  30px;
    }
    img.fflogo {
        max-width: 250px;
    }
    #puma-contenedor .puma-container.slider {
        text-align: center;
        width: 90%;
    }
    .item.puma-item-1.featured {
        background-image: url("../images/overlay-h1.jpg")!important;
        background-position: center;
    }
    .item.puma-item-2.featured {
        background-image: url("../images/overlay-h2.jpg")!important;
        background-position: center;
    }
    .item.puma-item-3.featured {
        background-image: url("../images/overlay-h3.jpg")!important;
        background-position: center;
    }
    .item.puma-item-3.hero-4.featured {
        background-image: url("../images/overlay-h4.jpg")!important;
        background-position: center;
    }
    .hero-plp {
        background-image: url("../images/hero-plp-overlay.jpg")!important;
        background-position: center;
    }
    .puma-details-product ul {
        display: inline-block;
        text-align: center;
        list-style: none;
        width: auto;
    }
    .puma-details-product ul li {
        width: 200px;
        display: inline-block;
        margin: 0 1em;
    }
    .puma-shoe-details.m-evotouch,
    .puma-shoe-details.m-evopower,
    .puma-shoe-details.m-evospeed {
        /*height: 950px;*/
    }
    #puma-tabs-products .info {
        padding-left: 0;
    }
    .puma-shoe-details.m-evopower.current,
    .puma-shoe-details.m-evotouch.current,
    .puma-shoe-details.m-evospeed.current,
    .prod-evopower.current,
    .prod-evospeed.current,
    .prod-evotouch.current {
        display: inline-block;
    }
    #puma-contenedor .puma-container.details {
        height: 100%;
        padding: 5em 0;
    }
    .puma-shoe-details.m-evotouch.active {
        height: 710px;
    }
    #puma-contenedor .puma-container.details {
        text-align: center;
        width: 95%;
    }
    #puma-contenedor .puma-details-product ul li .cover-details img {
        width: auto;
        height: 82px;
    }
    .puma-details-product {
        display: inline-block;
    }
    #puma-featured .puma-caption-featured h2,
    #puma-featured .puma-caption-featured p,
    #puma-contenedor .puma-call-action {
        text-align: center;
        width: 100%;
    }
    #puma-featured .puma-caption-featured {
        left: 0;
        text-align: center;
        width: 100%;
    }
    #puma-featured {
        width: 100%;
        background: url("../images/plp-white.jpg");
    background-size: cover;
    }
    #puma-contenedor .puma-col-md-6.info .puma-title h3,
    #puma-contenedor .puma-col-md-6.info small {
        text-align: center
    }
    #puma-tabs-products .info {
        text-align: justify;
        margin-bottom: 6em;
    }
    #puma-contenedor .puma-col-md-6.info .puma-description {
        text-align: center;
    }
    #puma-contenedor .puma-call-action {
        text-align: center;
    }
    #puma-tabs-products .puma-tab-content {
        height: auto;
    }
    #puma-contenedor .puma-container-dos {
    width: 90%;
    }
    .features-grid .row-copy h6.headline {
    font-size: 23px;
    }

    #main-grid .features-grid .row-copy p {
    font-size: 15px;
    }
    .row-img.img-square {
    display:none;
    }
    .features-grid .row-copy {
    width: 100%;
    }
    #puma-contenedor .features-grid .row-img img {
    max-width: 100%;
    }
    .features-grid {
    text-align: center;
    }
    #main-grid .features-grid .row-img, #main-grid .features-grid .row-copy {
    border: 0 ;
    float: none;
    }
    #banner-ignite .banner-title {
    max-width: 100%;
    padding: 0;
    text-align: center;
    }
    .puma-col-md-6.image-right img {
    margin-top: 0;
    }
    #banner-ignite .banner-title h2 {
    font-size: 35px;
    }
    #banner-ignite .banner-title h2 u:after {
    height: 11px;
    }
    #banner-ignite {
    background: url(../images/banner-ignite-layout.jpg);
    background-position-x: 80%;
    }
}
@media (min-width: 992px) {
    .puma-col-md-6 {
        width: 50%;
    }
    .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .puma-col-md-6, .col-md-7, .col-md-8, .col-md-9 {
        float: left;
    }
    #puma-featured-evotouch .puma-caption-slider {
        width: 100%;
        font-size: 18%;
        margin-top: 10%;
    }
}
@media (max-width: 768px) {
    #puma-tabs-products .navega-tabs li a img {
        max-width: 120px;
    }
    #puma-contenedor #puma-featured-evotouch .puma-caption-slider.evotouch {
        width: 100%;
        font-size: 18%;
        margin-top: 7.8%;
    }
    .puma-tab-content > .puma-tab-pane {
      display: none;
    }
    .puma-tab-content > .active {
      display: block;
    }
    #top {
        padding: 20px;
        text-align: center;
    }
    #top p {
        width: auto;
    }
    .slick-next {
        right: 0;
    }
    .slick-prev {
        left: 0;
    }
    #features-shoe .puma-container {
        background: none;
    }
    #features-shoe .puma-container:after {
        background: none;
    }
    #features-shoe .puma-container > .inner {
        background: none;
    }
    #features-shoe .puma-container > .inner:after {
        background: none;
    }
    #puma-contenedor .puma-container.puma-details {
        padding: 1em 0;
    }
    button.slick-prev {
        margin-left: 10px;
    }
    button.slick-next {
        margin-right: 10px;
    }
    .puma-tab-content > .puma-tab-pane {
      display: none;
    }
    .puma-tab-content > .active {
      display: block;
    } 

    .puma-contenedor {
        margin: auto;
    }

}
@media (max-width: 710px) {
    .puma-details-product ul {
        width: auto!important;
    }
}
@media (max-width: 560px) {
    #puma-tabs-products .navega-tabs li {
        display: block;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }
    #puma-tabs-products .navega-tabs li a img {
        max-width: 135px;
    }
    .hero-logo img {
        width: 280px;
    }
        .puma-details-product ul li {
            width: 100%!important;
        }
        #puma-featured-evotouch .puma-caption-slider h2,
        #puma-featured-evotouch .puma-caption-slider h2.bajada {
            font-size: 30px;
        }

        #puma-featured-evotouch .puma-caption-slider p {
            font-size: 15px;
        }
        #puma-contenedor .puma-details-product ul li p {
            padding: 0 2em;
        }
        .puma-details-product ul li .text-details {
            margin: 0;
            width: 100%;
            margin-bottom: 1em;
        }
        .puma-shoe-details.m-evopower.current,
        .puma-shoe-details.m-evotouch.current,
        .puma-shoe-details.m-evospeed.current {
            /*height: 895px!important;*/
        }
        #puma-evopower-tab img {
        max-width: 88%;
        }
        
    }
@media (max-width: 480px) {
    #featured-video .cont-video iframe {
        height: 250px;
    }
    /*HERO*/
    .hero-contenido {
        margin-left: 0;
        text-align: center;
    }
    .hero-logo img {
        width: 220px;
    }
    .hero-logo {
        margin-bottom: 20px;
    }
    #puma-contenedor .puma-item-1 h2,
    #puma-contenedor .puma-item-2 h2,
    #puma-contenedor .puma-item-3 h2 {
        font-size: 15px !important;
        line-height: 14px;
    }
    .hero-character {
        display: none;
        margin:0;
    }
    .puma-item-2 .pm_call-action {
        padding-top: 18px;
        margin: 0 auto;
    }

    #puma-featured h1 {
        font-size: 37px;
    }
    #puma-featured h2 {
        font-size: 37px;
    }
    #puma-contenedor .puma-details-logo img {
        max-width: 230px;
    }
    #puma-featured .puma-caption-featured h2 {
        font-size: 37px;
    }
}
@media (max-width: 414px) {

    #features-shoe .item {
        width: 50%;
    }
    #features-shoe .item a {
        width: 30px;
        height: 30px;
    }
    #features-shoe .item .dropdown-menu {
        top: -160%;
        left: 140%;
    }
}
@media (max-width: 360px) {




/*BTN HERO*/
#puma-contenedor .puma-btn-hero {
    position: relative;
    border-radius: 0;
    background: #fa0202;
    width: 14em;
    border: none;
    margin-top: 2em;
    font-size: 13px;
    color: #FFF;
    font-weight: 300;
    letter-spacing: 0.5px;
    font-family: 'Geogrotesque-bold';
    text-transform: uppercase;
}
#puma-contenedor .puma-btn-hero span {
    text-transform: none;
}
#puma-contenedor .puma-btn-hero:hover {
    background: #292929;
} 
#puma-contenedor .puma-btn-hero:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 3px;
    right: 3px;
    z-index: 1;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
}

#puma-contenedor .puma-btn-hero {
  display: inline-block;
  padding: 7px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
/*BTN GENERAL SPAN*/
#puma-contenedor .puma-btn span {
    text-transform: none;
}






